<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html> <!--<![endif]-->

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>
        testing with testem
    </title>

    <link rel="stylesheet" href="/_test/_vendor/mocha/mocha.css"/>

</head>

<body id="body">

<div id="mocha"></div>

<script src='/_test/_vendor/mocha/mocha.js'></script>
<script src='/_test/_vendor/chai/chai.js'></script>
<script src='/_test/_vendor/sinon-chai/lib/sinon-chai.js'></script>
<script src='/_test/_vendor/sinonjs/sinon.js'></script>

<script>
    mocha.setup('bdd')
    var assert = chai.assert;
    var expect = chai.expect;
    var should = chai.should();
</script>

    <!-- LIBS !-->
    <script type="text/javascript" src="/_test/_vendor/angular/angular.min.js"></script>
    <script type="text/javascript" src="/_test/_vendor/angular-local-storage/angular-local-storage.js"></script>
    <script type="text/javascript" src="../angular-auth-manager.js"></script>

    <script src='/_test/_vendor/angular-mocks/angular-mocks.js'></script>

    <!-- TESTS !-->
    <script type="text/javascript" src="/_test/test.js"></script>

<script type="text/javascript">
    mocha.checkLeaks();
    mocha.run();
</script>
</body>
</html>
